# Lap

**Related endpoints**

{% content-ref url="/pages/eseiYrv5aegStzSyap0g" %}
[Laps](/v3/motorsport-api/endpoints-and-entities/endpoints/laps.md)
{% endcontent-ref %}

**Field description**

| Field            | Description                               | Type    |
| ---------------- | ----------------------------------------- | ------- |
| `id`             | The unique lap ID                         | integer |
| `fixture_id`     | The fixture ID related to the lap         | integer |
| `lap_number`     | The number of the lap in the fixture      | integer |
| `driver_number`  | The driver related to the lap             | integer |
| `participant_id` | The team of the driver related to the lap | integer |
| `is_latest`      | Indicates if it's the lasp                | boolean |

**Include options**

`sport`  `fixture` `participant`&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/motorsport-api/endpoints-and-entities/entities/lap.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
